body {
  margin: 10px 32px 10px 32px;
  color: #000;
  background-color: #ffc;
  background-image: url(ldmdoc.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 2px 8px;
}

a {
  text-decoration: none;
}

a:link {
  color: #000;
  background-color: transparent;
}

a:visited {
  color: #000;
  background-color: transparent;
}

a:active {
  color: #000;
  background-color: transparent;
}

a:hover {
  color: #fff;
  background-color: #069;
}

a.visible, a.prevnext {
  text-decoration: underline;
}

a.toolbar {
  color: #069;
  background-color: #cc9;
  padding: 2px 10px 2px 10px;
  text-decoration: none;
}

a.toolbar:hover {
  color: #eeb;
  background-color: #069;
  padding: 2px 10px 2px 10px;
  text-decoration: none;
}

div.toolbar {
  /* This is for konqueror, that can't deal with padded <a> tags */
  padding-right: 30px;
}

a.contact {
  font: 75% serif;
  color: #cc9;
  background-color: transparent;
}

h1, h2, h3, a.heading {
  text-align: left;
  color: #069;
  background-color: transparent;
}

table, th, td {
  text-align: left;
  vertical-align: top;
}

td.numeric, th.numeric, a.numeric {
  text-align: right;
}

td.numeric, a.numeric {
  font-family: monospace;
}

th, td {
  padding-left: 5px;
  padding-right: 5px;
  border-top: solid black 1px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: solid black 1px;
}

table {
  border-top: 0px;
  border-right: solid black 1px;
  border-bottom: solid black 1px;
  border-left: 0px;
  color: inherit;
  background-color: #ffd;
}

table.toolbar, td.toolbar {
  border: 0px;
  padding: 0px;
  color: inherit;
  background-color: #ffc;
}

dt {
  padding-top: 0.5em;
  font-weight: bold;
}

p, dd, div {
  text-align: justify;
  max-width: 570px;
}

p.quote {
  padding-left: 2em;
  max-width: 510px;
}

img {
  border: 0;
}

img.hidden {
  width: 1px;
  height: 1px;
}

div.opt {
  color: #00d;
  background-color: transparent;
}

div.xxx {
  color: #e00;
  background-color: transparent;
}

li {
  text-align: justify;
  max-width: 510px;
}

img.left {
  float: left;
  margin: 0px 50px 50px 0px;
}

img.right {
  float: right;
}

br.clear {
  clear: left;
}

